#!/usr/bin/env xdg-open

[Desktop Entry]
Encoding=UTF-8
Name=Enlace hacia Análsis de la Producción
Type=Link
URL=http://localhost/produ.htm
Icon=gnome-fs-bookmark
Name[es_CL]=\sAnálsis de la Producción
